CVE-2008-6077

2009-02-06T11:30:00
ID CVE-2008-6077
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:32:00

Description

SQL injection vulnerability in loudblog/ajax.php in LoudBlog 0.8.0a and earlier allows remote authenticated users to execute arbitrary SQL commands via the colpick parameter in a singleread action.